<?php

namespace Modules\Fournisseur\Outil\Excel\Interfaces;

use PhpOffice\PhpSpreadsheet\Spreadsheet;

interface GeneratExcelInterface
{
    public function parseCsv($folder, $parseur);
    public function setAlphabet();
    public function getAlphabet();
    public function getStyle();
    public function setStyle($size = null, $color = null);
    public function cellColor(Spreadsheet &$obj, $cells, $color);
    public function setArrayCSV(&$data);
    public function & getArrayCsv();
    public function & getUrlExcel();
}
